Package gui

# Class ColorGenerator.Color

java.lang.Object
gui.ColorGenerator.Color

Enclosing class:
  `ColorGenerator`

public static class ColorGenerator.Color extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `float`
  `b`
  `float`
  `g`
  `float`
  `r`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Color(float r, float g, float b)`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### r

    public float r

  - ### g

    public float g

  - ### b

    public float b

- ## Constructor Details

  - ### Color

    public Color(float r, float g, float b)